<script setup lang="ts">
import NavigationBar from "@/components/NavigationBar.vue";
import {fetchData} from "@/composables/useBusLineData";
fetchData()

</script>

<template>
  <div class="container text bg">
    <p class="fs-2 fw-bolder mt-4">Timetable</p>
    <NavigationBar />
    <router-view />
  </div>
</template>

<style scoped>
.container {
  width: 100%;
  height: 100vh;
  display: flex;
  flex-direction: column;
}
</style>
